PROMPT $p$g
PATH C:\;C:\DOS;C:\DN;
SET TEMP=C:\TEMP
SET TMP=C:\TEMP

LH C:\DRIVERS\amouse.com

rem -----------RUS-------------
MODE CON CP PREP=((866) C:\DOS\EGA3.CPI)
MODE CON CP SEL=866
KEYB RU,,C:\DOS\KEYBRD2.SYS
rem -----------RUS-------------
rem -----------CD-ROM----------
LH C:\DOS\MSCDEX.EXE  /D:MSDOSBIZ /L:F
rem -----------CD-ROM----------
rem -----------SB 0220----------
SET BLASTER=A220 I5 D1 H5 P330 T6
SET CTSYN=C:\DRIVERS\LIVE
LH C:\DRIVERS\LIVE\SBEINIT.COM
rem -----------SB 0220----------


REM mem.exe /p/c
LH c:\dn\dn.com